Main Page Class Hierarchy File List File Members

# ComponentServer_test_client.cpp File Reference

`#include "CCM_DeploymentC.h"`
`#include "Client_init.h"`
`#include "ace/Get_Opt.h"`

Include dependency graph for ComponentServer_test_client.cpp:

## Functions
int | parse_args (int argc, char *argv[])
int | main (int argc, char *argv[])
## Variables
const char * | ior = "file://test.ior"

## Function Documentation

int main | ( | int | argc,
|  | char * | argv[]
| ) |

int parse_args | ( | int | argc,
|  | char * | argv[]
| ) |

## Variable Documentation

const char* ior = "file://test.ior"